# Programming assignment 00

## Problem description

### Inputs

### Outputs

### Code specifications
Instead, leave that job for main.

## Git autograding 
Git clone your repository onto your machine, and run the autograder.
See: [docs/git_autograding.md](docs/git_autograding.md)
